apiVersion: v1
kind: Namespace
metadata:
  name: rancher-system
  labels:
    name: rancher-system
---
apiVersion: v1
kind: Namespace
metadata:
  name: crossplane-system
  labels:
    name: crossplane-system
---
apiVersion: v1
kind: Namespace
metadata:
  name: argocd
  labels:
    name: argocd
---
apiVersion: v1
kind: Namespace
metadata:
  name: vault
  labels:
    name: vault
---
apiVersion: v1
kind: Namespace
metadata:
  name: monitoring
  labels:
    name: monitoring
---
apiVersion: v1
kind: Namespace
metadata:
  name: portal
  labels:
    name: portal
---
apiVersion: v1
kind: Namespace
metadata:
  name: keycloak
  labels:
    name: keycloak
---
apiVersion: v1
kind: Namespace
metadata:
  name: infrastructure
  labels:
    name: infrastructure

